<script type="text/javascript">
    /*Change Field Value on Capital Letter When Keyup*/
   /* $(document).ready(function () {
        window.print();
        window.close();
    });*/
</script>

<?php /**PATH C:\xampp\htdocs\larvel-project\collegeaccounting\resources\views/includes/scripts/print_script.blade.php ENDPATH**/ ?>